<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Play:wght@700&display=swap" rel="stylesheet">
    <title>See World</title>
    <link rel="shortcut icon" href="./images/header/logo.png" type="image/x-icon">
</head>
<body>
    <section class="header">
        <div class="header-content container">
            <div class="header-logo">
                <a href="./index.html">
                    <img class="logo-img" src="./images/header/logo.png" alt="logo">
                    <h2 class="logo-title">See World</h2>
                </a>
            </div>
                <ul class="header-menu">
                    <li class="menu-list">
                        <a class="menu-item" href="./main-page.html">Головна</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="./advertisement.html">Всі оголошення</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">
                            <img class="item-head" src="./images/header/head.png" alt="head">
                        </a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">
                            <img class="item-user" src="./images/header/user.png" alt="user">
                            <p class="item-personal">Особистий кабінет</p>
                        </a>
                    </li>
                </ul>
            <div class="button">
                <button class="button-register">Зареєстуватись</button>
            </div>
        </div>
    </section>
    <section class="header-bcg">
        <div class="bcg-content container">
            <h2 class="header-title">Знайди <br> своє місце</h2>
            <h3 class="header-subtitle">Подорожуй зі смаком</h3>
            <img class="bcg-image" src="./images/header/balloon.png" alt="balloon">
            <div class="bcg-button">
                <button class="button-find">Знайти оголошення</button>
                <button class="button-submit">Подати оголошення</button>
            </div>
        </div>
    </section>
    <section class="criteria">
        <div class="criteria-content container">
            <h2 class="criteria-title">Критерії оголошення</h2>
            <div class="card">
                <div class="card-house">
                    <img class="house-img" src="./images/body/criteria/house.png" alt="house">
                    <p class="house-text">Будинки</p>
                </div>
                <div class="card-studio">
                    <img class="studio-img" src="./images/body/criteria/studio.png" alt="studio">
                    <p class="studio-text">Студії</p>
                </div>
                <div class="card-apartment">
                    <img class="apartment-img" src="./images/body/criteria/apartmen.png" alt="apartment">
                    <p class="apartment-text">Квартири</p>
                </div>
                <div class="card-room">
                    <img class="room-img" src="./images/body/criteria/room.png" alt="room">
                    <p class="room-text">Кімнати</p>
                </div>
            </div>
        </div>
    </section>
    <section class="country">
        <div class="country-content container">
            <h2 class="country-title">Найпопулярніші країни для подорожей</h2>
            <div class="france">
                <div class="country-france">
                    <h2 class="france-title">Франція</h2>
                    <a class="france-btn" href="#">Відкрити всі оголошення</a>
                </div>
                <div class="france-content">
                    <div class="content-nantes">
                        <img class="nantes-img" src="./images/body/countries/france/Nantes.png" alt="nantes">
                        <h3 class="nantes-text">Nantes <br>10 753 готелів</h3>
                    </div>
                    <div class="content-montpellier">
                        <img class="montpellier-img" src="./images/body/countries/france/Montpellier.png" alt="montpellier">
                        <h3 class="montpellier-text">Montpellier <br> 11 386 готелів</h3>
                    </div>
                    <div class="content-paris">
                        <img class="paris-img" src="./images/body/countries/france/Paris.png" alt="paris">
                        <h3 class="paris-text">Paris <br> 12 278 готелів</h3>
                    </div>
                </div>
            </div>
            <div class="italy">
                <div class="country-italy">
                    <h2 class="italy-title">Італія</h2>
                    <a class="italy-btn" href="#">Відкрити всі оголошення</a>
                </div>
                <div class="italy-content">
                    <div class="content-venezia">
                        <img class="venezia-img" src="./images/body/countries/italy/venezia.png" alt="venezia">
                        <h3 class="venezia-text">Venezia <br>14 120 готелів</h3>
                    </div>
                    <div class="content-firenze">
                        <img class="firenze-img" src="./images/body/countries/italy/firenze.png" alt="firenze">
                        <h3 class="firenze-text">Firenze <br> 7 988 готелів</h3>
                    </div>
                    <div class="content-roma">
                        <img class="roma-img" src="./images/body/countries/italy/roma.png" alt="roma">
                        <h3 class="roma-text">Roma <br> 12 809 готелів</h3>
                    </div>
                </div>
            </div>
            <div class="spain">
                <div class="country-spain">
                    <h2 class="spain-title">Іспанія</h2>
                    <a class="spain-btn" href="#">Відкрити всі оголошення</a>
                </div>
                <div class="spain-content">
                    <div class="content-selvia">
                        <img class="selvia-img" src="./images/body/countries/spain/selvia.png" alt="selvia">
                        <h3 class="selvia-text">Selvia <br>8 984 готелів</h3>
                    </div>
                    <div class="content-madrid">
                        <img class="madrid-img" src="./images/body/countries/spain/madrit.png" alt="madrid">
                        <h3 class="madrid-text">Madrit <br> 15 325 готелів</h3>
                    </div>
                    <div class="content-mallorka">
                        <img class="mallorka-img" src="./images/body/countries/spain/mallorca.png" alt="mallorka">
                        <h3 class="mallorka-text">Mallocra <br> 9 825 готелів</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="advertisement">
        <div class="advertisement-content container">
            <div class="latest-announcements">
                <h2 class="advertisement-title">Останні оголошення</h2>
                <a class="advertisement-btn" href="#">Відкрити всі оголошення</a>
            </div>
            <div class="advertisement-section">
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/vila-gale.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Vila Gale Lagos Hotel</h2>
                        <h3 class="card-subtitle">Andresen, Portugal </h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,1
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/cala-moresca.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Cala Moresca</h2>
                        <h3 class="card-subtitle">Via Faro, Italy</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            8,6
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/horison-blu.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Horison Blu</h2>
                        <h3 class="card-subtitle">Petrou Karakousi, Greece</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            5,9
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/le-galion.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Le Galion Hotel</h2>
                        <h3 class="card-subtitle">Saint-Martin-de-Re, France</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            8,4
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/molitor-hotel.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Molitor Hotel</h2>
                        <h3 class="card-subtitle">Paris, France</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            6,9
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/sierra-de-meira.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Sierra de Meira</h2>
                        <h3 class="card-subtitle">Madrid, Spain</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,4
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/petit-hotel.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Petit Hotel</h2>
                        <h3 class="card-subtitle">Madrid, Spain</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,2
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/gran-hotel.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">Gran Hotel</h2>
                        <h3 class="card-subtitle">Alicante, Spain</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            8,9
                        </a>
                    </div>
                </div>
                <div class="advertisement-card">
                    <img class="card-img" src="./images/body/latest-ads/KVi-hotel.png" alt="hotel">
                    <div class="card-content">
                        <h2 class="card-title">KViHotel</h2>
                        <h3 class="card-subtitle">Madrid, Spain</h3>
                        <a class="card-link" href="#">
                            <svg class="card-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,2
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="footer">
        <div class="footer-content container">
            <div class="footer-info">
                <div class="footer-logo">
                    <img class="logo-img" src="./images/header/logo.png" alt="logo">
                    <h2 class="logo-title">See World</h2>
                </div>
                <ul class="footer-nav">
                    <li class="menu-list">
                        <a class="menu-item" href="./main-page.html">Головна</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="./advertisement.html">Всі оголошення</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">Обране</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">Особистий кабінет</a>
                    </li>
                </ul>
                <div class="footer-social">
                    <ul class="footer-networks">
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/facebook.png" alt="networks">
                            </a>
                        </li>
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/youtube.png" alt="networks">
                            </a>
                        </li>
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/instagram.png" alt="networks">
                            </a>
                        </li>
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/twitter.png" alt="networks">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-copywriting">
                <p class="copywriting-text">©Всі права захищені.</p>
            </div>
        </div>
    </div>
</body>
</html>